import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComparingRuralAttractivenessComponent } from './comparing-rural-attractiveness.component';

describe('ComparingRuralAttractivenessComponent', () => {
  let component: ComparingRuralAttractivenessComponent;
  let fixture: ComponentFixture<ComparingRuralAttractivenessComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ComparingRuralAttractivenessComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ComparingRuralAttractivenessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
